» Ubuntu » パッケージ

Error

two or more packages specified (kdiff3-doc hardy)